Page 1 of 1

SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Thu Nov 05, 2015 1:56 pm
by sparks240
I recently bought the SdrPlay and just getting used to using it with sdrconsole and hdsdr. Up to this point I have enjoyed using sdr# with an inexpensive dongle. One of my interests is weather satellite decoding , particularly Meteor 2 for which there has been plugins for sdr# I know there are issues with SdrPlay and sdr#. It appears that there is a problem with the Meteor plugin not working. I wonder if anyone else has this problem, or is there something I am missing. Also frequency manager does work. I have a list of frequencies but cannot change between them. Manual tuning is fine using the SdrPlay plugin. I am using version 1412 of sdr#.

Reg

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Thu Nov 05, 2015 9:00 pm
by WyoDuner
I'm using the version 1361 of SDR# with the QPSK decoder plugin that were both built on the .NET 3.5 platform and this set-up works fine for Metero-M2. The new versions of SDR# and QPSK demodulator plugin are built on .NET 4.6 and - long story short - SDRplay is not supported.

So short answer is you need older verions os SDR# and QPSK demodulator plug-in to work with SDRplay.

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Fri Nov 06, 2015 10:22 pm
by sparks240
Many thanks for your reply. Your comments confirm my thoughts that SdrPlay is not really compatible with sdr# and net 4,6. I have found that many of the plugins do not work properly. I do have older versions of sdr# and qpsk but I am not sure if the recent SdrPlay will work with that. Sdrplay mentions when installing its sdr# plugin it has to be version 1411+ Anyway I will give it a try and see what happens. Pity there is not a previous version of the SdrPlay plugin software that is still suitable for the previous net frame work .Thanks again for your comments.

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Sun Nov 08, 2015 7:05 pm
by n2cr
Is there a site which has a version of the Meteor 2 plugin compatible with build 1361 available for download or does anyone here have and can make it available?

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Thu Dec 14, 2017 3:38 pm
by actionchen
http://leshamilton.co.uk/MeteorLRPTSuite.htm

http://leshamilton.co.uk/soft/QPSK-LRPT-XPsuite.zip

On my computer only
QPSK plugin v 1.4 (2015) and SDR# v 1.0.0.1337
work fine.

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Posted: Sun Dec 17, 2017 6:07 pm
by Mike2459
2017-12-17-10-43-37-915_125.RGB122.jpg
20171217 Eastern N. America
2017-12-17-10-43-37-915_125.RGB122.jpg (215.42 KiB) Viewed 6399 times
The DDE Tracker and Meteor Demodulator plugins for .NET 3.5 and 4.6 are available here:
< http://rtl-sdr.ru/page/komplekt-plagino ... drugih#cut >

There are also instructions for configuring the set up. The site is in Russian so you may need to go through google translate.
You will also need a properly configured viewer - the AMIGOS viewer - there is a link to it also at the above site.
It can be tricky getting everything configured but it will work with SDRSharp 1361 < http://www.qsl.net/4/4z4zq//sdrsharp/ > and the RSP2.

I have been using this set up for the last six months and it is quite reliable.